{
  "online_update": "Mise à jour en ligne",
  "local_update": "Mise à jour en local sans accès internet",
  "current_version_VERSION": "Version actuelle du micrologiciel: VERSION",
  "no_newer_version": "Aucun nouveau micrologiciel disponible",
  "new_version_available_VERSION": "Une mise à jour du micrologiciel vers la version VERSION est disponible",
  "perform_update": "Mettre à jour le micrologiciel",
  "no_firmware_available": "Aucun micrologiciel disponible",
  "update_server_unavailable": "Le serveur de mise à jour du micrologiciel n'est actuellement pas accessible.",
  "upload_firmware_file": "Charger le fichier de micrologiciel",
  "start_update": "La mise à jour va commencer",
  "update_in_progress": "La mise à jour est en cours",
  "update_progress": "Progression de la mise à jour du micrologiciel",
  "download_firmware": "Télécharger le micrologiciel",
  "uploading_firmware": "Charger le micrologiciel",
  "uploading_firmware_complete": "Chargement du micrologiciel - Terminé",
  "processing_firmware": "Le fichier du micrologiciel est en cours de traitement.",
  "updating_files": "Mettre à jour les fichiers",
  "upload_complete": "Chargement terminé",
  "choose_file": "Sélectionner un fichier",
  "no_file_chosen": "Aucun fichier sélectionné",
  "invalid_command_COMMAND": "Commande invalide COMMAND",
  "rebooting": "Redémarrage",
  "error_ERROR": "Défaut: ERROR",
  "error": "Défaut",
  "error_maintenance_pending" : "L'appareil effectue une maintenance automatique après la mise à jour du micrologiciel. Une mise à jour n'est actuellement pas possible.",
  "reset_error": "Réinitialiser l’erreur",
  "update_info_pending":"Le système contrôle si une mise à jour du firmware est disponible en ligne.",
  "new_incompatible_functionality": "Cette mise à jour du micrologiciel offre de nouvelles fonctions qui sont incompatibles avec la configuration actuelle. Si vous exécutez cette mise à jour, l’appareil devra ensuite peut-être être reconfiguré avec l’ETS pour fonctionner correctement!",
  "really_update": "Souhaitez-vous vraiment exécuter la mise à jour du micrologiciel?",
  "new_compatible_firmware": "Cette mise à jour du micrologiciel offre de nouvelles fonctions mais est rétrocompatible avec la configuration actuelle. Si vous souhaitez néanmoins modifier ultérieurement la configuration via l’ETS, vous devez tout d’abord mettre à jour le programme d'application dans votre projet ETS.",
  "update_failed": "La mise à jour a échoué",
  "restart_device": "L'appareil redémarre. Cette page sera rechargée lorsque l’appareil sera à nouveau disponible.",
  "local_update_compatibility_warning": "Attention: Cette mise à jour du micrologiciel offre de nouvelles fonctions qui sont incompatibles avec la configuration actuelle; la configuration ETS existante sera donc supprimée. Si vous exécutez cette mise à jour, l’appareil devra ensuite peut-être être reconfiguré avec l’ETS pour fonctionner correctement!"
}